import outInDepotEntrust from "./outInDepotEntrust";
import outInDepotPlan from "./outInDepotPlan";
import goodsSourceTable from "./goodsSourceTable";

export default [
    {
        // 出入库委托书
        path: '/transaction/tradeEntrust/outInDepotEntrust/index',
        name: 'outInDepotEntrust',
        component: {
            render(c) {
                return c('router-view')
            }
        },
        meta: {
            title: ''
        },
        children: outInDepotEntrust
    }, {
        // 出入库安排
        path: '/transaction/tradeEntrust/outInDepotPlan/index',
        name: 'outInDepotPlan',
        component: {
            render(c) {
                return c('router-view')
            }
        },
        meta: {
            title: '出入库安排'
        },
        children: outInDepotPlan
    }, {
        // 货源表
        path: '/transaction/tradeEntrust/goodsSourceTable/index',
        name: 'goodsSourceTable',
        component: {
            render(c) {
                return c('router-view')
            }
        },
        meta: {
            title: '货源表'
        },
        children: goodsSourceTable
    }
]